{
  "schema_version": "1.4.0",
  "id": "GHSA-5f3f-vggf-74fg",
  "modified": "2022-05-17T02:16:28Z",
  "published": "2022-05-17T02:16:28Z",
  "aliases": [
    "CVE-2008-6085"
  ],
  "details": "Integer overflow in multiple F-Secure anti-virus products, including Internet Security 2006 through 2008, Anti-Virus 2006 through 2008, and others, when configured to scan inside compressed archives, allows remote attackers to execute arbitrary code via a crafted RPM compressed archive file, which triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-6085"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/46016"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32352"
    },
    {
      "type": "WEB",
      "url": "http://www.f-secure.com/security/fsc-2008-3.shtml"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/31846"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021073"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/2874"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-02-06T11:30:00Z"
  }
}